-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: python-xarray
Binary: python3-xarray, python-xarray-doc
Architecture: all
Version: 2024.09.0-1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>, Alastair McKinstry <mckinstry@debian.org>
Homepage: https://xarray.pydata.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/python-xarray
Vcs-Git: https://salsa.debian.org/science-team/python-xarray.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-bottleneck, python3-cftime, python3-dask, python3-matplotlib, python3-netcdf4, python3-pytest, python3-rasterio, python3-scipy
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc, python3-setuptools, python3-setuptools-scm, python3-setuptools-whl, python3-pip, python3-pooch, python-pandas-doc <!nodoc>, python-scipy-doc <!nodoc>, python-dask-doc <!nodoc>, python3-sphinxcontrib-mermaid <!nodoc>, python3-sphinx-remove-toctrees <!nodoc>, python3-all, python3-cfgrib [!i386 !armel !armhf !hurd-i386] <!nocheck>, python3-zarr, python3-h5netcdf <!nocheck>, python3-toolz, python3-cloudpickle, python3-flake8, python3-hypothesis <!nocheck>, python-hypothesis-doc <!nodoc>, python3-doc <!nodoc>, python3-bottleneck <!nocheck>, python3-cartopy <!nodoc>, python3-dask <!nocheck> <!nodoc>, python3-ipython <!nodoc>, python3-matplotlib <!nocheck> <!nodoc>, python3-netcdf4 <!nocheck> <!nodoc>, python3-numpy <!nocheck> <!nodoc>, python3-numpydoc <!nocheck> <!nodoc>, python3-pandas <!nocheck> <!nodoc>, python3-pytest <!nocheck>, python3-scipy <!nocheck> <!nodoc>, python3-seaborn <!nocheck> <!nodoc>, python3-sphinx <!nodoc>, python3-nbsphinx <!nodoc>, python3-sphinx-gallery <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-sphinxext-opengraph <!nodoc>, python3-sphinxext-rediraffe <!nodoc>, python3-sphinx-copybutton <!nodoc>, python3-sphinx-inline-tabs <!nodoc>, python3-sphinx-design <!nodoc>, python3-sphinx-book-theme <!nodoc>, sphinx-common, pandoc, ipython3, python3-jupyter-console, python3-jupyter-core, python3-jupyter-client, python3-packaging
Build-Conflicts: python3-pint (<= 0.21~1), python3-pytest-lazy-fixture, python3-sparse, python3-xarray-datatree
Package-List:
 python-xarray-doc deb doc optional arch=all profile=!nodoc
 python3-xarray deb python optional arch=all
Checksums-Sha1:
 37393c652e8c1d030e250bf25d99f78a7f2a4443 3299960 python-xarray_2024.09.0.orig.tar.xz
 abb705dc2e5972bf5660678d5bc3bfba3e24abc7 17112 python-xarray_2024.09.0-1.debian.tar.xz
Checksums-Sha256:
 646aab555273faf54ead22916a37d9a156034c7ddbf5bbf4be6394f4b45b7642 3299960 python-xarray_2024.09.0.orig.tar.xz
 8254fc8718cdcfb8371ed3c63b0eeddc478e7fde02440515187ab5b82d57d384 17112 python-xarray_2024.09.0-1.debian.tar.xz
Files:
 bc4a6adea7ee8795726b52b3e0f5df75 3299960 python-xarray_2024.09.0.orig.tar.xz
 ccb171cbfc3f7a502b5efe705553b1b1 17112 python-xarray_2024.09.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEgjg86RZbNHx4cIGiy+a7Tl2a06UFAmbj+f4ACgkQy+a7Tl2a
06VtTRAAjB1gDjTm+QIGLzAB+Y1PNYiKBjpWbSrC72wz7Kf3MgUgho4tGChIbiZx
fmAzHSkkGfQbP4PCZrKPL94FjFPWnrSw40U2rMm1Wdege+QW1cBrlAyjuF//1Inv
458C5GmC7/TBC6BTsBbom4L665nD0e8ZcTtoXCUSSg8FoNqCqvP4/JKw38u1eRXH
mK8iRY/G2NXfSqTcplmoszjhTq8qAKGbq81yOrRmBhFGa9Sqtl5JkEgkMxWjX1Y5
fDc4O4lFRjxG+DX+c6OfuhQo0CXfDIMTEpeeUigoRfTGD9o66pcT40ujOnHABIjm
lILmxjM2+T+XbRWHxxj87/ASUzEot8cmyZ7umnDCjkQLGLN7WWkjHKE8q4t2ykOF
SgphHv8NS3Li0EWZDadBv2c+YiPLApa54hhNSo+z8ogAAPxjSb2xYG/Mr7+/P5+h
cbvnmU6O8715an8qlCbFn9xkZmxWfvcbEKX9tCsz3J4KjLk0Ngy9P1o5RUU1fhlE
+Of+8EsG5i77AR//9Mr01xhaFEgUvZMZDD/ufLyxsx2cr6AYZn109UWie1ydcku0
XDV2O/lh4BrOAysukYRUs9FDbpsCIz3joDCvcJco45CzNb+jp1hlxWZZYd+uU9o+
tZQ375zTkOcbJ5HlyonvCm18fh7/y6H4kwxWL508lZFglyYnrPU=
=KTER
-----END PGP SIGNATURE-----
